<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class Xy28Table 重庆时时彩    表头
 * @package App\Lib\Biz\Game\Table
 */
class DragontowerTable extends BaseTable{
	function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false,'width'=>120));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>120));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>178,'templet'=>'#set_opentime'));
       
    }

}